IPB

Здравствуйте, гость ( Вход | Регистрация )

 
Ответить в данную темуНачать новую тему
> MFI MultiLoader v1.8.1.3
wlad2
сообщение 29.12.2008, 21:37
Сообщение #1


Администратор
***

Группа: Главный администратор
Сообщений: 961
Регистрация: 13.6.2008
Из: г. Нижневартовск
Пользователь №: 1
Спасибо сказали: 714 раз(а)



Кто работал с MFI MultiLoader v1.8.1.3 (MML) для разлочки телефонов BlackBerry?
У меня возникает ошибка:
Код
Error logging results to database. (Station="32", PRD="GEN-MFI_LOADER", Operation="MFI", Fast="False")
System.Data.Oracle client requires Oracle client Software version 8.1.7 or Greater.

И на этом процес прерывается!
Перейти в начало страницы
 
+Цитировать сообщение
zhamak
сообщение 15.1.2009, 11:16
Сообщение #2


Новичок
*

Группа: Пользователи
Сообщений: 1
Регистрация: 15.1.2009
Пользователь №: 902
Спасибо сказали: 0 раз(а)



У меня возникает ошибка:
Код
Error logging results to database. (Station="32", PRD="GEN-MFI_LOADER", Operation="MFI", Fast="False")
System.Data.Oracle client requires Oracle client Software version 8.1.7 or Greater.


Тоже самое ты уже нашел ответ на этот вопрос?
Перейти в начало страницы
 
+Цитировать сообщение
wlad2
сообщение 15.1.2009, 19:48
Сообщение #3


Администратор
***

Группа: Главный администратор
Сообщений: 961
Регистрация: 13.6.2008
Из: г. Нижневартовск
Пользователь №: 1
Спасибо сказали: 714 раз(а)



Цитата(zhamak @ 15.1.2009, 13:16) *
У меня возникает ошибка:
Код
Error logging results to database. (Station="32", PRD="GEN-MFI_LOADER", Operation="MFI", Fast="False")
System.Data.Oracle client requires Oracle client Software version 8.1.7 or Greater.


Тоже самое ты уже нашел ответ на этот вопрос?

Нет, еще не нашел к сожелению!
Перейти в начало страницы
 
+Цитировать сообщение

Ответить в данную темуНачать новую тему
2 чел. читают эту тему (гостей: 2, скрытых пользователей: 0)
Пользователей: 0

 



Текстовая версия Сейчас: 11.3.2010, 2:50